Change log for pygobject-2 package in Debian

18 of 8 results
Published in buster-release on 2017-07-17
Published in stretch-release on 2016-08-02
Published in sid-release on 2016-07-22
pygobject-2 (2.28.6-13) unstable; urgency=low

  * debian/rules:
    + Disable silent rules.
  * Add build-indep and build-arch targets. Closes: #831960.

 -- Emilio Pozuelo Monfort <email address hidden>  Fri, 22 Jul 2016 19:25:33 +0200
Superseded in stretch-release on 2016-08-02
Published in jessie-release on 2013-05-24
Superseded in sid-release on 2016-07-22
pygobject-2 (2.28.6-12) unstable; urgency=low


  * Rebuild to use Python 2.7 by default. (Closes: #701972)
  * Bump Standards-Version to 3.9.4, no changes necessary.

 -- Martin Pitt <email address hidden>  Fri, 10 May 2013 08:19:32 +0200

Available diffs

Superseded in sid-release on 2013-05-11
pygobject-2 (2.28.6-11) unstable; urgency=low


  * debian/control.in: Drop the "Provides: python2.6-gobject". There are no
    reverse dependencies anyway, and we don't encourage any new ones.
  * Add 00git_class_init.patch: Move property and signal creation into
    _class_init(). This allows old PyGTK applications to work with static
    PyGObject and GLib 2.35.x. (LP: #1129309)

 -- Martin Pitt <email address hidden>  Tue, 19 Feb 2013 16:19:52 +0100
Superseded in jessie-release on 2013-05-24
Published in wheezy-release on 2012-03-24
Superseded in sid-release on 2013-02-20
pygobject-2 (2.28.6-10) unstable; urgency=low


  [ Josselin Mouette ]
  * Update repository URL.

  [ Martin Pitt ]
  * Add 00git_fix_qdata_warning.patch: Fix set_qdata warning on accessing NULL
    gobject property. Backported from upstream git.
  * Add 00git_gio_flag_type.patch: Fix definition of flag types. Backported
    from upstream git. (LP: #918607)
  * debian/copyright: Update to copyright format 1.0.
  * debian/control.in: Bump Standards-Version to 3.9.3.

 -- Martin Pitt <email address hidden>  Tue, 13 Mar 2012 18:52:21 +0100
Superseded in wheezy-release on 2012-03-24
Superseded in sid-release on 2012-03-14
pygobject-2 (2.28.6-9) unstable; urgency=high


  * Urgency high as this blocks the testing migration of g-i, pygobject, and
    others, and this is a trivial change.
  * debian/control.in: Add "Provides: python2.x-gobject" to python-gobject-2
    to also satisfy dependencies for packages which use the obsolete explicit
    dependencies, such as python-insanity. (Closes: #651824)

 -- Martin Pitt <email address hidden>  Mon, 12 Dec 2011 14:15:29 +0100
Superseded in wheezy-release on 2011-12-15
Superseded in sid-release on 2011-12-15
pygobject-2 (2.28.6-8) unstable; urgency=low


  * Upload to unstable

 -- Sjoerd Simons <email address hidden>  Sun, 20 Nov 2011 11:32:42 +0000
Deleted in experimental-release (Reason: None provided.)
pygobject-2 (2.28.6-7) experimental; urgency=low


  * debian/control.in, debian/rules: Rename python-gobject-dev to
    python-gobject-2-dev. pygobject 2.90 now also builds a python-gobject-dev
    which depends on python-gobject-2-dev.
  * debian/control.in: Fix "Conflicts/Breaks" pairs to actually be what I
    mean: "Breaks/Replaces".

 -- Martin Pitt <email address hidden>  Mon, 05 Sep 2011 07:49:29 +0200
Superseded in experimental-release on 2011-09-21
pygobject-2 (2.28.6-6) experimental; urgency=low


  * debian/copyright: Update to current licenses/copyrights, and convert to
    DEP-5.

 -- Martin Pitt <email address hidden>  Thu, 18 Aug 2011 07:51:59 +0200
18 of 8 results